package Modelo;

import java.io.Serializable;
import java.util.Date;

public class Entrenamiento implements Serializable {

    private String id_entrenamiento, id_ejercicio, id_usuario, id_equipo, tiempo, comentario_ejercicio;

    private Date fecha_entrenamiento;
    public Entrenamiento() {

    }

    public Entrenamiento(String id_entrenamiento, String id_ejercicio, String id_usuario, String id_equipo, String tiempo, Date fecha_entrenamiento, String comentario_ejercicio) {
        this.id_entrenamiento = id_entrenamiento;
        this.id_ejercicio = id_ejercicio;
        this.id_usuario = id_usuario;
        this.id_equipo = id_equipo;
        this.tiempo = tiempo;
        this.fecha_entrenamiento = fecha_entrenamiento;
        this.comentario_ejercicio = comentario_ejercicio;
    }

    public String getId_equipo() {
        return id_equipo;
    }

    public void setId_equipo(String id_equipo) {
        this.id_equipo = id_equipo;
    }

    public String getId_entrenamiento() {
        return id_entrenamiento;
    }

    public void setId_entrenamiento(String id_entrenamiento) {
        this.id_entrenamiento = id_entrenamiento;
    }

    public String getId_ejercicio() {
        return id_ejercicio;
    }

    public void setId_ejercicio(String id_ejercicio) {
        this.id_ejercicio = id_ejercicio;
    }

    public String getId_usuario() {
        return id_usuario;
    }

    public void setId_usuario(String id_usuario) {
        this.id_usuario = id_usuario;
    }

    public String getTiempo() {
        return tiempo;
    }

    public void setTiempo(String tiempo) {
        this.tiempo = tiempo;
    }

    public String getComentario_ejercicio() {
        return comentario_ejercicio;
    }

    public void setComentario_ejercicio(String comentario_ejercicio) {
        this.comentario_ejercicio = comentario_ejercicio;
    }

    public Date getFecha_entrenamiento() {
        return fecha_entrenamiento;
    }

    public void setFecha_entrenamiento(Date fecha_entrenamiento) {
        this.fecha_entrenamiento = fecha_entrenamiento;
    }

}
